알마인드(ALMind), 임의코드 실행 취약점 보안 업데이트 (2014-03-13)



[이스트소프트]에서 개발한 마인드맵 프로그램인 [알마인드]에서 보안 취약점이 발견되어 취약점을 보완한 보안업데이트를 
발표했습니다.


이번 취약점으로 공격자가 특수하게 제작한 알마인드 문서 파일(.emm)을 취약한 버전의 알마인드 사용자가 열람할 경우, 
악성코드에 감염될 수 있다고 합니다.

낮은 버전의 알마인드 사용자는 악성코드 감염으로 인해 정보유출, 시스템 파괴 등의 피해를 입을 수 있으므로 해결방안에 따라 
최신버전으로 업데이트 권고합니다.

[영향을 받는 소프트웨어 및 업데이트 버전]

■ 알마인드(ALMind) Lite & Pro 1.6 버전 및 이전버전 → 알마인드(ALMind) Lite & Pro 1.65 버전
 


※ 프로그램 업데이트는 "시작 → 알툴즈 → 알툴즈 업데이트" 메뉴를 실행하여 알마인드 프로그램을 선택하여 업데이트 진행




댓글(0)

Designed by JB FACTORY